#!/bin/sh
set -e

. optvars

PACKAGE=`basename $1`
if [ `echo $PACKAGE | sed 's/_.*//' | sed 's/\(lablgtk\)_.*/\1/'` = lablgtk ]
then
    ln -sv $1/lib/ocaml/lablgtk2 /usr/lib/ocaml/
    for FILE in `ls $1/lib/ocaml/stublibs/`
    do
	ln -sv $1/lib/ocaml/stublibs/$FILE /usr/lib/ocaml/stublibs/
    done
fi
